aborted = Cancelado
action = Acción
create = Crear
createnewtodo = Crear nueva tarea
dateonly = Fecha
datetime = Fecha/Hora
delegadedto = Delegado a
delegadefrom = Delegado por
delegadeto = Delegar a
delegation_status = Estado de delegación
delete = Borrar
deleteheader = Borrar tarea
desc = Descripción
details = Detalles
detailstext = Detalles:
detailview = Vista detallada
edit = Editar
edittodo = Editar tarea
enddate = Fecha fin
endtime = Hora fin
endtype = Fin
finishdate = Fecha fin
forproject = Proyecto
new = Nueva
newdelegationnotification = Le ha sido delegada una nueva tarea:
newtodo = Nueva Tarea
no = No
nodelegation = Sin delegación
noenddate = Sin fecha de finalización
noprojectmapping = Sin proyecto
nostartdate = Sin fecha inicio
nosubject = Sin asunto
overviewdelegated = Tareas pendiente delegadas
overviewdelegated_a = Tareas pendiente delegadas (Archivo)
overviewdelegatedtome = Tareas pendientes delegadas a mi
overviewdelegatedtome_a = Tareas pendientes delegadas a mi (Archivo)
overviewowntodos = Tareas pendientes propias
overviewowntodos_a = Tareas pendientes propias (Archivo)
pending = Pendiente
priority = Prioridad
priority_1 = Muy alta
priority_2 = Alta
priority_3 = Normal
priority_4 = Baja
priority_5 = Muy baja
project = Proyecto
reallydeleteitem = ¿Quiere borrar la Tarea?
save = Grabar
startdate = Fecha inicio
starttype = Inicio
stat = Estado (%)
subject = Asunto
todo_notification = Notificacion para tarea delegada
todo_order_dir = Ordenación por defecto
todo_overview_unstarted_title = Mostrar tareas 'futuras' en la vista rápida
todoarchive = Archivo de tareas pendientes
todos_per_page = Elementos por página
unstarted = No iniciada
yes = Si
